与先进同行
首页 > 评论

PublicCMS怎么用东方通Tongweb部署

只需要按照以下步骤操作就可以正常部署publiccms TongWeb需要6.1及以上版本,以支持servlet3.0 使用publiccms经过springboot处理前的包publiccms.war.original,重命名并删除包中spring-boot-*,tomcat-embed-*等包

0 赞
上一页 1 下一页
微信
微信